/* 
Theme Name:		 mesmerize-child
Theme URI:		 https://bitbucket.org/funktechno/reformatme/
Description:	 mesmerize-child is a child theme of Mesmerize, created by ChildTheme-Generator.com
Author:			 lastlink
Author URI:		 http://childtheme-generator.com/
Template:		 mesmerize
Version:		 1.0.0
Text Domain:	 mesmerize-child
*/


/*
    Add your custom styles here
    check out styles from competitor
*/
.pricing.hover-effect:hover{
    -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.07);
    box-shadow: 0 0 25px rgba(0,0,0,0.07);
}

.pricing-head {
    background-color: #fff;
    border: 1px solid #f1f2f3;
    border-radius: 5px;
    text-align: center;
    -webkit-transition: .5s;
    transition: .5s;
}

.pricing-head, .pricing-head > h3 {
    padding: 16px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    border-bottom: 1px solid #f1f2f3;
    background-color: #fcfdfe;
}

/* hover */
.btn:hover, .btn:focus {
    color: white;
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
}


/* minimal bootstrap btn styling */
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: .9375rem;
    line-height: 1.9;
    border-radius: .25rem;
    -webkit-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
}

.btn {
    font-size: 11px;
    padding: 6px 10px 6px;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    border-radius: 2px;
    outline: none;
    -webkit-transition: 0.15s linear;
    transition: 0.15s linear;
}

.btn-success {
    color: #fff;
    background-color: #3cd458;
    border-color: #3cd458;
}

.btn-warning {
    color: #fff;
    background-color: #ffba00;
    border-color: #ffba00;
}

.btn-danger {
    color: #fff;
    background-color: #ff4954;
    border-color: #ff4954;
}

.btn-outline-primary {
    color: #50a1ff;
    background-color: transparent;
    background-image: none;
    border-color: #50a1ff;
}

th.api-manager-activation:last-child,
td.api-manager-activations:last-child,
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--api-downloads,
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads,
.master-api-key, .api-manager-master-api-key
{
    display: none;
}